Mailmus

Auth Analytics

GET
/projects/{projectId}/auth-analytics
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Response Body

application/json

curl -X GET "https://example.com/projects/string/auth-analytics"
{  "projectId": "string",  "projectName": "string",  "projectCreatedAt": "2019-08-24T14:15:22Z",  "devices": {    "browsers": [      {        "label": "Chrome",        "count": 0      }    ],    "os": [      {        "label": "Chrome",        "count": 0      }    ]  },  "customers": {    "total": 0,    "newLast30Days": 0,    "deletedLast30Days": 0,    "verified": 0,    "verifiedRate": 0,    "banned": 0,    "bannedRate": 0,    "mfaEnabled": 0,    "mfaEnabledRate": 0  },  "providers": {    "property1": 0,    "property2": 0  },  "engagement": {    "mau": 0,    "everActiveUsers": 0,    "recurringUsers": 0,    "recurringRate": 0,    "dormant": {      "active7d": 0,      "active30d": 0,      "active90d": 0,      "inactive90dPlus": 0,      "neverSignedIn": 0    }  }}
GET
/projects/{projectId}/auth-analytics/export
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Response Body

text/csv

curl -X GET "https://example.com/projects/string/auth-analytics/export"
"string"
GET
/projects/{projectId}/auth-analytics/time-series
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Query Parameters

year*number

Response Body

application/json

curl -X GET "https://example.com/projects/string/auth-analytics/time-series?year=0"
[  {    "date": "2026-08-29",    "signups": 0,    "deletions": 0  }]
GET
/projects/{projectId}/auth-analytics/mau-history
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Query Parameters

year*number

Response Body

application/json

curl -X GET "https://example.com/projects/string/auth-analytics/mau-history?year=0"
[  {    "month": "2026-08",    "mau": 0  }]